buffer_putlong(3)

NAME
buffer_putlong - write a decimal ASCII representation of a signed long integer to buffer

SYNTAX
#include <buffer.h> int buffer_putlong(buffer* b,signed long x);

DESCRIPTION
buffer_putlong is similar to passing the result of fmt_long to buffer_put.

SEE ALSO
fmt_long(3), buffer_put(3), buffer_flush(3), buffer(3)